Subject: bug#29257: Subject: 26.0.90; Info node missing

From: Konrad Podczeck <[email-masked]>
Date: Sat, 11 Nov 2017 15:39:13 +0100

It is the precompiled version from the official pretest section in https://emacsformacosx.com/builds <https://emacsformacosx.com/builds>

> Am 11.11.2017 um 15:08 schrieb Eli Zaretskii <[email-masked]>:
> 
>> From: Konrad Podczeck <[email-masked]>
>> Date: Sat, 11 Nov 2017 13:37:12 +0100
>> 
>> In the help menu, if I click on "Read the Emacs Manual", then on
>> "Frames", no info chapter opens, I just get the error message "No such
>> node or anchor: Frames"
> 
> I cannot reproduce this.  Is your Emacs 26 properly installed, and
> does it read the info files which came with this version?